Front-end Editor
[resolved] Javascript error in IE? (2 posts)

  1. dspilka
    Posted 4 years ago #

    Is anyone getting a JS error in IE only using IE 8 and Front-End Editor 2.0?

    I'm not sure if it's something I accidentally changed or not. BUt I get a JS error in the file: front-end-editor/js/editor.js.

    IE doesn't like the comma in column 2358 from this piece of code: top:(o.top-j)+"px",}

    Removing the comma there fixes the IE error and things seem to be functioning. Is anyone else seeing this or did I accidentally break something?


  2. scribu
    Plugin Author

    Posted 4 years ago #

    Nice catch. Will be fixed in the next minor release.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Front-end Editor
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic